Subject: Re: Meeting with the Japanese agent and maybe another one
From: Saurabh Dadu <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 5 Apr 2020 16:08:47 +0000

Hi Andres,

I've CCed Ashish on this email. You can email him what you need, and he should help you out.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 05 April 2020 9:36 PM
To: Saurabh Dadu <[email-masked]>
Subject: RE: Meeting with the Japanese agent and maybe another one

Hi Dadu,

Help with our zendesk output file, the one I use for reporting.

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 5. april 2020 17:49
To: Andrés Figueroa (AFIG) <[email-masked]>
Subject: Re: Meeting with the Japanese agent and maybe another one

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Yes we have Ashish who leads our MIS and reporting team and he is an expert in excel, perhaps my most valuable employee ever. What do you need?

Regards,

Saurabh Dadu

LiveSalesman

On Apr 5, 2020, at 8:54 PM, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Dadu,

Just wondering whether you have experts in excel in your team?

Rgds

Andres

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 3. april 2020 20:08
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting with the Japanese agent and maybe another one

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Following our call today, we agree to the following. The agent we give you for Japanese, you have to be satisfied with both his Japanese and English skills.

In the event you are not satisfied with his skills, and we don't have the right candidate in time for you, we will give you a Japanese agent with English skills (which may not meet your current standards) + an Extra English speaking agent (full time, dedicated).

This additional English agent will be completely at our own costs, with no expense to you what so ever.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 03 April 2020 7:35 PM
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting with the Japanese agent and maybe another one

Hi Andres,

For the status of Japanese agent, we should have something by next week. We interviewed one persons today. I will have more info in the coming couple days.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 03 April 2020 1:56 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Meeting with the Japanese agent and maybe another one

Hi Dadu,

You mentioned that you have a global network where you offer services.  I recall we touched the “battery change” subject and you said you would get back to me with a list of countries

where you are located.  Could you please get back to us and also with status about the Japanese agent?

Thanks

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 1. april 2020 16:28
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Filip Trajkov (FITR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Meeting with the Japanese agent and maybe another one

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres

Names of people we spoke to today

AJ

Pritish (manager)

Pravesh

Nusan

Jorge (Spanish bi-lingual)

Akihiko- Japanese

Regards,

Saurabh Dadu

LiveSalesman

On Apr 1, 2020, at 3:36 PM, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sara, Heta and Filip, today we will meet the new employee. Saurabh will send an invite.

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549551148&sdata=MNxeZxOBcnJAHbb46Ra%2BXAzg25q0PdLf1itpxvTeS3Q%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549561143&sdata=7UkhyClMkeH4QEA5KFnGNM6iNNFVRQZtbF9S8LyE1GU%3D&reserved=0>

  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549571141&sdata=BS3Y07ui%2F688GGTEsvVUlX9oGjk228uiZONjul0u%2B8I%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549571141&sdata=BS3Y07ui%2F688GGTEsvVUlX9oGjk228uiZONjul0u%2B8I%3D&reserved=0>

  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549571141&sdata=5tVuQIkNhxWKH5N5sVJFnL1rSc0VEC9eNNjmOJBINs4%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C74cd195513cc46855f5a08d7d978e2d4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637216985549581132&sdata=29yScWJ3VYGWk8%2FUi6ojsUoMk7tGEOqQKMbMG9Uf1iM%3D&reserved=0>

​